Bug 134515 - [PATCH] www/kannel: unbreak kannel on sparc64
Summary: [PATCH] www/kannel: unbreak kannel on sparc64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-13 18:10 UTC by Florian Smeets
Modified: 2009-07-27 08:13 UTC (History)
0 users

See Also:


Attachments
kannel-1.4.3.patch (465 bytes, patch)
2009-05-13 18:10 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets 2009-05-13 18:10:04 UTC
- unbreak www/kannel on sparc64, it does compile perfectly fine

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-05-13 18:10:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

shaun@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Shaun Amott freebsd_committer 2009-07-22 03:21:12 UTC
Responsible Changed
From-To: shaun->freebsd-ports-bugs

Re-assign to give this a change of being committed.
Comment 3 Martin Wilke freebsd_committer 2009-07-22 13:57:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2009-07-27 08:13:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!